.services-block-content.services-block-content--bordered {
    border-top: 1px solid #A4957F;
    border-bottom: 1px solid #A4957F;
    padding: 0 0 30px;
}

.services-slide-title {
    color: #AA9C87;
    font-size: 14px;
    line-height: 20px;
    font-weight: 700;
    letter-spacing: .5px;
    text-transform: uppercase;
    margin-top: 10px;
}

.services-slider {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

/*.services-slider .slick-track {
    align-items: flex-start;
}*/

.services-slider .services-slide {
    width: 150px;
    padding: 30px 15px 0;
    text-align: center;
}

.services-slider .slick-slide {
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    height: 100% !important;
}

.services-slider .services-slide-icon-wrap {
    height: 65px;
}

.services-slider .slick-slide img {
    max-height: 100%;
    transition: height .3s ease-in-out;
}

.services-slider .slick-slide.slick-active {
    opacity: 1;
}

.services-slider .services-slide-icon-wrap {
    flex: 0 0 auto;
}

@media screen and (max-width: 575px) {
    .services-slider .services-slide-icon-wrap {
        height: 45px;
    }
}